package com.businesslogic.ireport.ui.directorydialog;

import com.ms.wfc.ui.*;

public class DirectoryNode extends TreeNode { 
    boolean subDirectoriesAdded;

    public DirectoryNode(String text) {
        super(text);
    }
}
